<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.shi.chaosstrikesback</string>
	<key>CFBundleName</key>
	<string>Chaos Strikes Back</string>
	<key>CFBundleGetInfoString</key>
	<string>Chaos Strikes Back 2.0 (v9.03), Copyright © 1987-2002 by Software Heaven, Inc.  All rights reserved.</string>
	<key>CFBundleShortVersionString</key>
	<string>Chaos Strikes Back 2.0 (v9.03)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleExecutable</key>
	<string>Chaos Strikes Back</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>CFBundleIcon</key>
	<string>Chaos.icns</string>
</dict>
</plist>
